uuid: a155ac12-06fa-4334-874c-9b5feac7dce8
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.faq
    - field.field.config_pages.faq.field_introduction
  module:
    - text
id: config_pages.faq.default
targetEntityType: config_pages
bundle: faq
mode: default
content:
  field_introduction:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden:
  search_api_excerpt: true
